<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7219f9f2911c4198eacf068e5d88076b">
  <dict>
    <!--2023-11-17 14:33:44.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:06.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
